@charset "UTF-8";
/* CSS Document */
:root {
    --fz12: clamp(1rem, 0.85vw, 1.2rem);
    --fz13: clamp(1.1rem, 0.92vw, 1.3rem);
    --fz14: clamp(1.2rem, 1vw, 1.4rem);
    --fz15: clamp(1.3rem, 1.07vw, 1.5rem);
    --fz16: clamp(1.4rem, 1.14vw, 1.6rem);
    --fz17: clamp(1.5rem, 1.21vw, 1.7rem);
    --fz18: clamp(1.6rem, 1.28vw, 1.8rem);
    --fz19: clamp(1.6rem, 1.35vw, 1.9rem);
    --fz20: clamp(1.7rem, 1.42vw, 2rem);
    --fz21: clamp(1.7rem, 1.5vw, 2.1rem);
    --fz22: clamp(1.7rem, 1.57vw, 2.2rem);
    --fz23: clamp(1.8rem, 1.64vw, 2.3rem);
    --fz24: clamp(1.8rem, 1.71vw, 2.4rem);
    --fz25: clamp(1.8rem, 1.78vw, 2.5rem);
    --fz26: clamp(1.9rem, 1.85vw, 2.6rem);
    --fz27: clamp(1.9rem, 1.92vw, 2.7rem);
    --fz28: clamp(1.9rem, 2vw, 2.8rem);
    --fz29: clamp(2rem, 2.07vw, 2.9rem);
    --fz30: clamp(2rem, 2.14vw, 3rem);
    --fz31: clamp(2rem, 2.21vw, 3.1rem);
    --fz32: clamp(2.1rem, 2.28vw, 3.2rem);
    --fz33: clamp(2.1rem, 2.35vw, 3.3rem);
    --fz34: clamp(2.1rem, 2.42vw, 3.4rem);
    --fz35: clamp(2.1rem, 2.5vw, 3.5rem);
    --fz36: clamp(2.1rem, 2.57vw, 3.6rem);
    --fz37: clamp(2.1rem, 2.64vw, 3.7rem);
    --fz40: clamp(2.8rem, 2.85vw, 4rem);
    --fz44: clamp(2.9rem, 3.14vw, 4.4rem);
    --fz46: clamp(3rem, 3.28vw, 4.6rem);
    --fz48: clamp(3rem, 3.42vw, 4.8rem);
    --fz74: clamp(4.6rem, 5.4vw, 7.4rem);
    --fz80: clamp(5rem, 5.85vw, 8rem);
	--fz100: clamp(6.2rem, 7.35vw, 10rem);
    --space-140: clamp(70px, 7.292vw, 140px);
    --space-180: clamp(90px, 9.375vw, 180px);
    --space-200: clamp(100px, 10.417vw, 200px);
    --space-220: clamp(110px, 11.458vw, 220px);
}
html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}
.pc {
  display: block;
}
.sp {
  display: none;
}
@media (max-width: 768px){
.pc {
  display: none;
}
.sp {
  display: block;
}
}

@media (max-width: 1200px){
.w1200 {
  display: none;
}
}

sup {
  font-size: 0.65em;
  vertical-align: 0.4em;
}

sub {
  font-size: smaller !important;
}
.second h4:not(.wp-block-heading) {
    text-align: unset;
    font-size: unset;
    font-weight: unset;
    margin: unset;
}
/* 共通 */
.tit-box h3 {
  text-align: center;
  font-size: var(--fz80);
  letter-spacing: 0.03em;
}
.tit-box h3 span.tit_sub {
  display: inline-block;
  font-size: var(--fz30);
  letter-spacing: 0.04em;
  margin-bottom: 20px;
}
.sec3 .tit-box h3, .sec4 .tit-box h3 {
  text-shadow: 0px 0px 40px rgba(0, 0, 0, 0.6);
}
.sec5 .tit-box h3 span.tit_sub {
  color: #2F373E;
}
.sec2 .tit-box h3 span.tit_main, .sec5 .tit-box h3 span.tit_main {
  display: inline-block;
  color: transparent;
  background-image: linear-gradient(135deg, #AAB0BF, #2F373E);
  -webkit-background-clip: text;
}
.tit-box p {
  font-size: var(--fz20);
  line-height: 2;
  letter-spacing: 0.05em;
  text-align: center;
  margin: 55px 0 0;
}


.mv{
  position:relative;
  height:960px;
  overflow:hidden;
  isolation:isolate;
}

/* ======================
PC：背景
====================== */
.mv-bg{
  position:absolute;
  inset:0;
  z-index:1;

  background-image:url("https://www.bermas.co.jp/wp-content/themes/bermas/images_series/ic3_mv_bg.webp");
  background-size:cover;
  background-position:center;
  background-repeat:no-repeat;
}

/* ======================
PC：斜めPNG
====================== */
.mv-diagonal{
  position:absolute;
  bottom:0;
  left:0;
  width:100%;
  height:35vh;
  z-index:2;
  background-image:url("https://www.bermas.co.jp/wp-content/themes/bermas/images_series/ic3_mv_s.webp");
  background-size:100% 100%;
  background-position:center;
  background-repeat:no-repeat;
  pointer-events:none;
  mix-blend-mode:multiply;
}
/* ======================
PC：スーツケース
====================== */
.mv-case{
  position:absolute;
  inset:0;
  z-index:3;
  display:flex;
  align-items:center;
  justify-content:flex-end;
  max-width: 1620px;
  margin: 0 auto;
  width: 95%;
}

.mv-case img{
  max-height:100%;
  width:auto;
}

/* ======================
PC：コピー
====================== */
.mv-copy{
  position:absolute;
  z-index:4;
  top:50%;
  left:10%;
  transform:translateY(-50%);
  color: #fff;
  text-align: center;
}
@media (max-width: 1650px){
.mv-copy {
  left: 8%;
}
}
@media (max-width: 1580px){
.mv-copy {
  left: 6%;
}
}
@media (max-width: 1400px){
.mv-copy {
  top: 30%;
}
}

.mv-copy h1{
  font-size: var(--fz100);
  letter-spacing: 0.015em;
}
.mv-copy h1:not(.wp-block-heading) {
    margin: 0;
}

.mv-copy p{
  font-size: var(--fz19);
  letter-spacing: 0.15em;
  line-height: 2;
  font-weight: 300;
  margin: 25px auto 0;
}

/* =================================================
■ スマホ
================================================= */
@media (max-width: 768px){

  .mv{
    height:580px;
    position:relative;
  }

  /* 背景差し替え */
  .mv-bg{
    background-image:url("https://www.bermas.co.jp/wp-content/themes/bermas/images_series/ic3_mv_bg_sp.webp");
  }

  /* 斜めPNG差し替え */
  .mv-diagonal{
    background-image:url("https://www.bermas.co.jp/wp-content/themes/bermas/images_series/ic3_mv_s_sp.webp");
	height: 18vh;
  }

  /* レイアウトを縦並びに変更 */
  .mv-case{
    position:absolute;
    bottom: 0;
    left:0;
    width:100%;
    z-index:3;
    display:flex;
    justify-content:flex-end;
    align-items:flex-end;
    overflow:hidden;
  }

  .mv-case img{
    width: 95%;
    max-width:none;
    height:auto;
    display:block;
    margin-right:-6%;
	margin-bottom: -10px;
  }

  .mv-copy {
    top: 8.5%;
    width: 90%;
    text-align: left;
    }
	
  .mv-copy h1 {
    font-size: clamp(36px, 13.5vw, 53px);
}
	
  .mv-copy p {
    font-size: 12px;
	margin: 17px auto 0;
}
}
/*  mv  */

.sec1 .tit-box p,
.sec3 .tit-box p{
  margin-bottom:15px;
}

.sec1{
  position:relative;
  height:260vh;
  background:none;
}

.sec1-sticky{
  position:sticky;
  top:126px;
  height:730px;
  background:#6C6D73;
  color:#fff;
  display:flex;
  justify-content:center;
  align-items:center;
  gap:4%;
  overflow:hidden;
}
@media (max-width: 1200px){
.sec1-sticky{
  height:650px;
}
}
@media (max-width: 1000px){
.sec1-sticky{
  gap:20px;
}
}
.sec1 .tit-box{
  width:49%;
}

.sec1 .tit-box h3{
  font-size:var(--fz74);
  text-align:left;
  font-style:italic;
  letter-spacing: 0.2rem;
}

.sec1 .tit-box h3 span{
  font-size:var(--fz24);
  display:block;
  font-style:normal;
  letter-spacing:.04em;
  margin: 0 0 5px;
}

.sec1 .tit-box p{
  font-size:var(--fz16);
  text-align:left;
  line-height:2;
  margin:40px 4% 0 0;
}

.sec1 .tit-box p:not(:first-of-type){
  margin:30px 4% 0 0;
}

.sec1 .item-img-wrap{
  width:51%;
  height:730px;
  overflow:hidden;
  display:flex;
  align-items:flex-start;
  justify-content: end;
}

.sec1 .item-img-wrap img{
  width:auto;
  max-height:930px;
  max-width:none;
  will-change:transform;
}
/*  sec1  */
.sec3 {
  padding: 200px 0 0;
}
.sec3 .tit-box p, .sec4 .tit-box p {
  margin: var(--space-140) 0 0;
}
.tit-box p:not(:first-of-type) {
  margin: 40px 0 0;
}
/* sec3 */
.sec4 {
  padding: var(--space-180) 0 0;
}
/* sec4 */
.sec5 {
  padding: var(--space-220) 0 0;
}
/* sec5 */
.item-img-wrap {
  position: relative; /*250521に追加*/
}
.item-img-wrap img {
  z-index: 2;
  position: relative;
  width: 100%;
}
/* item list */
.sec6 {
  background: #F2F2F2;
}
.sec-item {
  padding: 100px 0;
}
.sec-item .tit {
  text-align: center;
  font-size: var(--fz20);
  font-weight: bold;
  margin-bottom: 50px;
}
.item_wrap {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  padding: 0 30px;
  box-sizing: border-box;
  justify-content: center;
  gap: 2.5%;
  max-width: 1580px;
  margin: 35px auto 0;
}
.item_wrap_li {
  width: calc((100% - 5%) / 3);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  padding: 1% 1% 3%;
}
.item_wrap_li a {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 225px;
  height: 45px;
  margin: 27px auto 0;
  font-size: var(--fz14);
  letter-spacing: 0.04em;
  color: #fff;
  background-color: #000;
  box-sizing: border-box;
  transition: all .3s ease;
}
.item_wrap_li p.num_name {
  font-weight: bold;
  margin: 10px 0;
  font-size: var(--fz22);
  line-height: 1.45;
}
.item_wrap_li p.price {
  text-align: right;
  font-size: var(--fz21);
  font-weight: bold;
  letter-spacing: 0.04em;
}
.item_wrap_li p.item_copy {
  font-size: var(--fz16);
  font-weight: bold;
  letter-spacing: 0.02em;
  margin: 20px 0 0;
}
.item_cont {
  padding: 0 10%;
}
.mark_wrap {
  margin-top: 10px;
}
.mark_wrap li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 0 6px 0;
  font-size: var(--fz13);
  line-height: 1.4;
}
.mark_wrap li::before {
  content: "";
  display: block;
  width: 23px;
  height: 23px;
  margin-right: 5px;
}
.mark_wrap .free_icon::before {
  background: url(https://bermas2211.itembox.cloud/item/img/157_luggage.png?t=20190617174309) center center no-repeat;
  background-size: contain;
}
.mark_wrap .hanger_icon::before {
  background: url(https://bermas2211.itembox.cloud/item/img/hanger.png?t=20190617174309) center center no-repeat;
  background-size: contain;
}
.mark_wrap .bottle_icon::before {
  background: url(https://bermas2211.itembox.cloud/item/img/pet.png) center center no-repeat;
  background-size: contain;
}
.mark_wrap .board_icon::before {
  background: url(https://bermas2211.itembox.cloud/item/img/115_luggage.png) center center no-repeat;
  background-size: contain;
}
.mark_wrap .pc_icon::before {
  background: url(https://bermas2211.itembox.cloud/item/img/pc.png) center center no-repeat;
  background-size: contain;
}
.mark_wrap .shoulder_icon::before {
  background: url(https://bermas2211.itembox.cloud/item/img/shoulder.png) center center no-repeat;
  background-size: contain;
}
.mark_wrap .carryon_icon::before {
  background: url(https://bermas2211.itembox.cloud/item/img/carry.png) center center no-repeat;
  background-size: contain;
}
.mark_wrap .brief2_icon::before {
  background: url(https://bermas2211.itembox.cloud/item/img/2brief.png) center center no-repeat;
  background-size: contain;
}
.mark_wrap .way3_icon::before {
  background: url(https://bermas2211.itembox.cloud/item/img/3way.png) center center no-repeat;
  background-size: contain;
}
.mark_wrap .expandable_icon::before {
  background: url(https://bermas2211.itembox.cloud/item/img/expandable.png) center center no-repeat;
  background-size: contain;
}
.mark_nights {
  color: #808080;
  border: 1px solid #808080;
  padding: 5px;
  font-size: var(--fz12);
  border-radius: 3px;
  display: inline-block;
}
#series_intercity3 .visual-wrap {
  position: relative;
  display: flex;
  min-height: 800px;
  color: #fff;
}
#series_intercity3 .visual1, #series_intercity3 .visual1-2 {
  width: 50%;
  background-size: cover;
  background-position: center center;
}
#series_intercity3 .visual2 {
  width: 100%;
  background-size: cover;
  background-position: center center;
}
#series_intercity3 .visual-title {
  position: absolute;
  top: 47%;
  left: 0;
  width: 100%;
  transform: translateY(-50%);
  text-align: center;
  z-index: 5;
  pointer-events: none;
}
#series_intercity3 .visual1 {
  background-image: url(https://www.bermas.co.jp/wp-content/themes/bermas/images_series/ic3_use01_1.webp);
}
#series_intercity3 .visual1-2 {
  background-image: url(https://www.bermas.co.jp/wp-content/themes/bermas/images_series/ic3_use01_2.webp);
}
#series_intercity3 .visual2 {
  background-image: url(https://www.bermas.co.jp/wp-content/themes/bermas/images_series/ic3_use02.webp);
}
/* sec2 */
.sec2 .tit-box h3 {
  margin: var(--space-180) 0 0;
}
/* ic3ハイライト */
.sec2 {
  overflow: hidden;
  position: relative;
}
.slider-area {
  margin: 45px auto 0;
}
.slider-nav {
  display: flex;
  justify-content: flex-end;
  gap: 15px;
  margin: 30px auto 0;
  width: min(600px, 72vw);
}
.slider-nav .swiper-button-prev, .slider-nav .swiper-button-next {
  position: static;
  margin: 0;
  width: 40px;
  height: 40px;
  background: #A8A8A8;
  border-radius: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.slider-nav .swiper-button-prev::after, .slider-nav .swiper-button-next::after {
  content: "";
  width: 18px;
  height: 18px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  display: block;
}
.slider-nav .swiper-button-prev::after {
  transform: rotate(-135deg);
  margin-left: 8px;
}
.slider-nav .swiper-button-next::after {
  transform: rotate(45deg);
  margin-right: 8px;
}
.sec2 .swiper-slide {
  width: min(600px, 72vw);
}
.slide-content {
  position: relative;
  border-radius: 32px;
  overflow: hidden;
}
.slide-content img {
  width: 100%;
  display: block;
}
/* ic3カラバリ */
.color-chip-wrap {
  display: flex;
  gap: 7px;
  margin: 15px 0 18px;
}
.color-chip {
  width: 24px;
  height: 24px;
  cursor: pointer;
  transition: transform .3s ease;
}
.color-chip:hover {
  transform: scale(1.1);
}
/* ======================
Flexible Slider
====================== */
.feature-slider-wrap {
  width: 100%;
  margin: 100px auto 0;
}
.feature-slider {
  overflow: hidden;
}
.feature-slider .swiper-slide {
  width: min(900px, 75vw);
  transition:
    transform .8s ease;
}
.feature-slider .swiper-slide-active {
  opacity: 1;
  transform: scale(1);
}
.feature-slider .swiper-slide img {
  width: 100%;
  display: block;
}
/* テキスト */
.feature-caption {
  max-width: 900px;
  margin: 40px auto 0;
  text-align: center;
  height: 140px;
}
.feature-title {
  font-size: var(--fz32)!important;
  font-weight: 500!important;
  margin-bottom: 20px!important;
  letter-spacing: 0.04em!important;
  opacity: 0;
  transition:
    opacity .9s ease, transform .9s ease!important;
}
.feature-desc {
  font-size: var(--fz16);
  line-height: 1.75;
  letter-spacing: 0.05em;
  opacity: 0;
  transition:
    opacity 1.1s ease .2s, transform 1.1s ease .2s;
}
.feature-title.active, .feature-desc.active {
  opacity: 1;
}
.feature-desc small {
  display: block;
  margin-top: 10px;
  font-size: var(--fz14);
  line-height: 1.8;
  letter-spacing: 0.05em
}
/* ナビ */
.feature-slider-nav {
  display: flex;
  justify-content: flex-end;
  gap: 15px;
  margin-top: 40px;
  width: min(900px, 72vw);
  margin: 40px auto 0;
}
@media (max-width: 1200px){
.feature-slider-nav {
  margin: 20px auto 0;
}
}
.feature-prev, .feature-next {
  width: 40px;
  height: 40px;
  background: #A8A8A8;
  border-radius: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.feature-prev::after, .feature-next::after {
  content: "";
  width: 18px;
  height: 18px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  display: block;
}
.feature-prev::after {
  transform: rotate(-135deg);
  margin-left: 8px;
}
.feature-next::after {
  transform: rotate(45deg);
  margin-right: 8px;
}
.feature-prev.swiper-button-disabled, .feature-next.swiper-button-disabled {
  opacity: .35;
  cursor: auto;
  pointer-events: none;
}
/* 気配り機能満載 */
#series_intercity3 .feature_box {
  display: flex;
  max-width: 1580px;
  margin: 110px auto;
  gap: 6%;
  width: 90%;
}
#series_intercity3 .feature_cont {
  width: calc((100% - 12%) / 3);
}
#series_intercity3 .feature_cont h4 {
  text-align: center!important;
  font-size: var(--fz32)!important;
  margin: 0 0 30px!important;
  letter-spacing: 0.05em!important;
}
#series_intercity3 .feature_cont h4 span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 70px;
  height: 70px;
  border: 1px solid #000;
  border-radius: 50%;
  font-size: var(--fz32);
  line-height: 1;
  font-weight: 100;
  color: #000;
  box-sizing: border-box;
  letter-spacing: 0.02em;
  margin: 0 auto 10px;
}
#series_intercity3 .feature_cont img {
  margin-bottom: 30px;
}
#series_intercity3 .feature_cont p {
  font-size: var(--fz15);
  line-height: 1.8;
  letter-spacing: 0.05em;
  margin-bottom: 15px;
}
#series_intercity3 .feature_cont a {
  display: inline-block;
  font-size: var(--fz15);
  line-height: 1.8;
  letter-spacing: 0.05em;
  margin-bottom: 18px;
  color: #666666;
  padding: 3px 5px 0;
  border-bottom: solid 1px #666;
}
#series_intercity3 .feature_cont a::after {
  content: "\f101";
  font-family: FontAwesome;
  margin-left: 3px;
}
#series_intercity3 .link {
  text-align: center;
}
/* ic3レスポンシブ */
@media screen and (max-width:768px) {
.tit-box h3 {
    font-size: 48px;
}
.sec1 .tit-box h3 {
    font-size: clamp(32px, 11vw, 45px);
  }
.sec2 .tit-box h3 {
    margin: 70px 0 0;
}
.tit-box h3 span.tit_sub {
    font-size: 16px;
    letter-spacing: 0.04em;
    margin-bottom: 10px;
}
  .mv{
    position: relative;
    z-index: 1;
  }	
.sec2 .swiper-slide {
    width: min(600px, 80vw);
}
.slider-area {
    margin: 25px auto 0;
}

.slider-nav {
    margin-top: 15px;
    width: min(600px, 80vw);
}
.slider-nav .swiper-button-prev, .slider-nav .swiper-button-next {
    width: 36px;
    height: 36px;
}
.slider-nav .swiper-button-prev::after, .slider-nav .swiper-button-next::after {
    width: 14px;
    height: 14px;
}
.feature-slider .swiper-slide {
  width: min(900px, 85vw);
}
.feature-prev, .feature-next {
    width: 36px;
    height: 36px;
}
.feature-prev::after, .feature-next::after {
    width: 14px;
    height: 14px;
}
.feature-slider-nav {
    width: min(900px, 85vw);
}

.sec3 {
    padding: 90px 0 0;
}
.sec3 .tit-box h3, .sec4 .tit-box h3 {
  text-shadow: unset;
  letter-spacing: 0;
}
.sec3 .tit-box h3 span.tit_main, .sec4 .tit-box h3 span.tit_main {
    display: inline-block;
    color: transparent;
    background-image: linear-gradient(135deg, #AAB0BF, #2F373E);
    -webkit-background-clip: text;
	line-height: 1.1;
}
.sec3 .tit-box h3 span.tit_sub, .sec4 .tit-box h3 span.tit_sub {
  color: #2F373E;
}
.sec3 .tit-box p, .sec4 .tit-box p {
    margin: 30px auto 0;
}
.tit-box p {
    font-size: 15px;
    line-height: 1.8;
    letter-spacing: 0;
    text-align: left;
    margin: 30px auto 0;
	width: 90%;
}
.sec1 .tit-box p {
    width: 100%;
	margin: 30px 0 0;
}
.sec1 .tit-box p:not(:first-of-type) {
	margin: 20px 0 0;
}
  .sec1{
    height: auto; /* 260vhを解除 */
  }

  .sec1-sticky{
    position: static;   /* sticky解除 */
    height: auto;       /* 固定高さ解除 */
    display: flex;
    flex-direction: column-reverse; /* ★これでテキストが上 */
    align-items: stretch;
    gap: 30px;
    padding: 40px 0;
  }

.sec1 .tit-box {
        width: 90%;
        margin: 0 auto;
    }

  .sec1 .item-img-wrap{
    width: 100%;
    height: auto;
  }

  .sec1 .item-img-wrap img{
    max-height: none;
    width: 100%;
  }
.visual-wrap{
    display: block;
  }
#series_intercity3 .visual-wrap {
    min-height: unset;
	display: block;
}

.visual1, .visual2{
    height: 500px; /* お好み */
  }
	
#series_intercity3 .visual-title{
    position: static;
    transform: none;
    margin-top: 10px;
    color: #000;
    text-align: center;
  }

.visual-title h3{
    color: #000;
    text-shadow: none;
  }

.visual-title .tit_sub{
    color: #666;
  }

.visual-title .tit_main{
    color: #000;
    background: none;
    -webkit-background-clip: initial;
  }
#series_intercity3 .visual1 {
    width: 100%;
}
  #series_intercity3 .visual1{
    background-image:url("https://www.bermas.co.jp/wp-content/themes/bermas/images_series/ic3_use01_sp.webp");
  }

  #series_intercity3 .visual1-2{
    display:none;
  }

  #series_intercity3 .visual2{
    background-image:url("https://www.bermas.co.jp/wp-content/themes/bermas/images_series/ic3_use02_sp.webp");
  }
.sec5 {
    padding: 100px 0 0;
}
.feature-slider-wrap {
    margin: 40px auto 0;
}
	
.feature-caption {
    margin: 20px auto 0;
    width: 85%;
}
.sec3 .feature-caption {
    height: 120px;
}
.sec4 .feature-caption {
    height: 150px;
}

.feature-title {
    font-size: 21px!important;
    margin-bottom: 12px!important;
}
.feature-desc {
    font-size: 14px;
    line-height: 1.7;
    letter-spacing: 0;
	text-align: left;
}
.feature-desc small {
    font-size: 12px;
    line-height: 1.7;
    letter-spacing: 0;
	margin-top: 15px;
}
#series_intercity3 .feature_cont h4 span {
    width: 50px;
    height: 50px;
    font-size: 24px;
    margin: 0 auto 7px;
}
#series_intercity3 .feature_cont {
    width: 100%;
}
#series_intercity3 .feature_box {
    flex-direction: column;
    margin: 40px auto 60px;
    column-gap: 6%;
	gap: 40px;
    width: 90%;
}
#series_intercity3 .feature_cont h4 {
    font-size: 24px;
    margin: 0 0 20px;
    letter-spacing: 0.04em;
}
#series_intercity3 .feature_cont img {
    margin-bottom: 20px;
}
#series_intercity3 .feature_cont p {
    font-size: 14px;
    line-height: 1.7;
    letter-spacing: 0;
    margin-bottom: 0;
}
.sec-item {
    padding: 60px 0 80px;
}
.item_wrap {
    margin: 25px auto 0;
	gap: 10px;
	padding: 0;
	width: 90%;
}
.item_wrap_li {
    width: calc((100% - 10px) / 2);
    padding: 2% 1% 4%;
}

.item_wrap_li p.item_copy {
	font-size: 11px;
    margin: 10px 0 0;
}
.item_wrap_li p.num_name {
    margin: 8px 0;
    font-size: 14px;
    line-height: 1.42;
}
.item_wrap_li p.price {
    font-size: 14px;
}
.item_cont {
    padding: 0 5%;
}
.mark_wrap li {
    font-size: 11px;
	margin: 0 0 4px 0;
}
.mark_wrap li::before {
    width: 21px;
    height: 21px;
}
.mark_nights {
    font-size: 12px;
	margin-top: 2px;
}
.item_wrap_li a {
    margin: 17px auto 0;
	height: 40px;
}
.feature-slider-nav {
        margin: 30px auto 0;
    }
} /*768px*/
@media screen and (max-width:510px) {
.sec3 .feature-caption {
    height: 130px;
}
.sec4 .feature-caption {
    height: 175px;
}
} /*510px*/
@media screen and (max-width:450px) {
.sec3 .feature-caption {
    height: 145px;
}
.sec4 .feature-caption {
    height: 185px;
}
} /*450px*/
@media screen and (max-width:400px) {
.sec3 .feature-caption {
    height: 150px;
}
.sec4 .feature-caption {
    height: 195px;
}
.feature-slider-nav {
    margin: 40px auto 0;
}
} /*400px*/
@media screen and (max-width:377px) {
.sec3 .feature-caption {
    height: 170px;
}
.sec4 .feature-caption {
    height: 210px;
}
} /*377px*/
@media screen and (max-width:350px) {
    .mv {
        height: 530px;
    }
} /*350px*/